import Vue from 'vue'
import App from './App.vue'
import router from './router'

Vue.config.productionTip = false

const apiRoot = "http://localhost/CDAW/projet-cdaw/BackEnd/src/index.php";
Vue.prototype.$apiRoot = apiRoot;

new Vue({
  router,
  render: h => h(App)
}).$mount('#app')
